/****************************
-- Header Splash --
****************************/
#header_splash {
  background-color: #370f43;
  padding: 30px 0;
}

#header_splash .header_splash_logo {
  height: 25px;
  margin: 0 auto 25px;
  padding: 0;
  position: relative;
  width: 175px;
}

#header_splash .update {
  color: #fff;
  text-align: center;
}

#header_splash .update h3 {
  margin-bottom: 6px;
}

#header_splash .update p {
  font-size: 15px;
  line-height: 20px;
  margin: 0;
}

#header_splash .update p a {
  color: #fff;
  text-decoration: underline;
}

@media screen and (min-width: 960px) {
  #header_splash {
    height: 90px;
    left: 0;
    padding: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1000;
  }

  #header_splash .container {
    height: 100%;
  }

  #header_splash .header_splash_logo {
    left: 20px;
    margin-top: -12px;
    position: absolute;
    top: 50%;
  }

  #header_splash .update {
    left: 0;
    padding: 0 250px;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}

/****************************
-- Header Business Units --
****************************/
#header {
  position: relative;
  z-index: 1000;
}

.hh #header {
  height: 60px;
}

.desktop #header {
  height: 81px;
}

.hh .header_desktop {
  display: none;
}

.desktop .header_mobile {
  display: none;
}

/*+++++++++++++++++++++++++++
-- Mobile --
*/
.header_mobile {
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}

.header_mobile .container {
  max-width: 1460px;
  padding-left: 30px;
  padding-right: 30px;
}

.header_mobile_bar {
  background-color: #fff;
  border-bottom: 1px solid #e2e2e2;
  height: 60px;
}

.header_mobile_bar .container {
  height: 100%;
}

.header_mobile_bar_logo.img-wrap {
  height: 100%;
  left: 70px;
  padding: 0;
  position: absolute;
  top: 0;
  width: 125px;
}

.header_mobile_bar_toggle {
  height: 100%;
  position: absolute;
  left: 30px;
  top: 0;
  width: 25px;
}

.header_mobile_bar_toggle:after {
  color: #322B33;
  content: '\f0c9';
  font-family: ngicons;
  font-size: 28px;
  height: 24px;
  line-height: 24px;
  margin-top: -12px;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 25px;
}

.header_mobile_bar_toggle.active:after {
  content: '\f00d';
  font-size: 30px;
  margin-top: -12px;
}

/* Dropdown */
.header_mobile_dropdown {
  background: #fff;
  bottom: 0;
  opacity: 0;
  position: fixed;
  top: 59px;
  visibility: hidden;
  width: 100%;
  -webkit-transition: opacity 300ms ease, visibility 0ms linear 300ms, -webkit-transform 300ms ease;
  transition: opacity 300ms ease, visibility 0ms linear 300ms, transform 300ms ease;
  -webkit-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px);
}

.header_mobile_dropdown.active {
  opacity: 1;
  visibility: visible;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.header_mobile_dropdown .container {
  height: 100%;
  padding-bottom: 70px;
}

.header_mobile_dropdown nav {
  max-height: 100%;
  overflow: auto;
}

.header_mobile_dropdown nav > ul {
  border-top: 1px solid #e2e2e2;
  list-style-type: none;
  margin: 0;
  overflow: auto;
  padding: 0;
}

.header_mobile_dropdown nav > ul > li {
  border-bottom: 1px solid #e2e2e2;
}

.header_mobile_dropdown nav h3 {
  color: #9e9e9e;
  cursor: pointer;
  font-size: 14px;
  font-weight: 700;
  height: 50px;
  line-height: 50px;
  margin: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  text-transform: uppercase;
  white-space: nowrap;
}

.header_mobile_dropdown nav h3 a {
  color: inherit;
}

.header_mobile_dropdown nav h3.active {
  color: #262626;
}

.header_mobile_dropdown nav h3.active a {
  color: inherit;
}

.header_mobile_dropdown nav h3:after {
  color: #322B33;
  content: '\e904';
  font-family: ngicons;
  font-size: 4px;
  height: 20px;
  line-height: 20px;
  margin-top: -10px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 50%;
  width: 40px;
  z-index: 2;
}

.header_mobile_dropdown nav li.link h3:after {
  content: '';
}

.header_mobile_dropdown nav h3.active:after {
  content: '\e906';
}

.header_mobile_dropdown nav > ul ul {
  display: none;
  list-style-type: none;
  margin: 0;
  padding: 0 18px 20px;
}

.header_mobile_dropdown nav > ul ul li {
  margin-top: 7px;
}

.header_mobile_dropdown nav > ul ul li:first-child {
  margin: 0;
}

.header_mobile_dropdown nav > ul ul a {
  color: #9e9e9e;
  font-size: 14px;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.header_mobile_dropdown_bottom {
  bottom: 0;
  height: 70px;
  left: 30px;
  position: absolute;
  right: 30px;
}

.header_mobile_dropdown_bottom .select_language {
  left: 0;
  margin-top: -16px;
  position: absolute;
  top: 50%;
}

.header_mobile_dropdown_bottom .header_search {
  margin-top: -18px;
  position: absolute;
  right: 0;
  top: 50%;
}

/*+++++++++++++++++++++++++++
-- Desktop --
*/
.header_desktop {
  background: #fff;
  border-bottom: 1px solid #e2e2e2;
  height: 81px;
  left: 0;
  margin: 0 auto;
  max-width: 1800px;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}

.header_desktop .container {
  height: 100%;
  max-width: 1460px;
  padding-left: 30px;
  padding-right: 30px;
  position: static;
}

/* Logo */
.header_desktop_logo.img-wrap {
  float: left;
  height: 100%;
  width: 75px;
}

@media screen and (min-width: 1024px) {
  .header_desktop_logo.img-wrap {
    width: 100px;
  }
}

@media screen and (min-width: 1280px) {
  .header_desktop_logo.img-wrap {
    width: 140px;
  }
}

/* Nav */
.header_desktop_nav {
  width: calc(100% - 75px);
  float: left;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 500ms ease-in-out, visibility 500ms ease-in-out;
  transition: opacity 500ms ease-in-out, visibility 500ms ease-in-out;
}

.header_desktop_nav.active {
  visibility: visible;
  opacity: 1;
  width: calc(100% - 75px);
  height: 100%;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

@media screen and (min-width: 1024px) {
  .header_desktop_nav,
  .header_desktop_nav.active  {
    width: calc(100% - 100px);
  }
}

@media screen and (min-width: 1280px) {
  .header_desktop_nav,
  .header_desktop_nav.active  {
    width: calc(100% - 140px);
  }
}

.header_desktop_nav > ul {
  height: 100%;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.header_desktop_nav_item {
  float: left;
  height: 100%;
  margin-left: 25px;
}

.header_desktop_nav_item > a {
  color: #262626;
  display: block;
  font-size: 12px;
  font-weight: 700;
  height: 100%;
  position: relative;
  text-transform: uppercase;
}

.header_desktop_nav_item > a:before,
.header_desktop_nav_item > a:after {
  border: 0;
  bottom: -1px;
  content: '';
  height: 0;
  left: 50%;
  opacity: 0;
  position: absolute;
  width: 0;
  -webkit-transition: opacity 300ms ease 200ms, -webkit-transform 300ms ease 200ms;
  transition: opacity 300ms ease 200ms, -webkit-transform 300ms ease 200ms;
  -webkit-transform: translateY(10px);
  -ms-transform: translateY(10px);
  transform: translateY(10px);
}

.header_desktop_nav_item:hover > a {
  color: #6B6B6B;
}

.header_desktop_nav_item:hover > a:before,
.header_desktop_nav_item:hover > a:after {
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.header_desktop_nav_item.link:hover > a:before,
.header_desktop_nav_item.link:hover > a:after {
  opacity: 0;
}

.header_desktop_nav_item:hover > a:before {
  border-color: transparent transparent #e2e2e2 transparent;
  border-style: solid;
  border-width: 0 10px 10px 10px;
  margin-left: -10px;
  z-index: 1;
}

.header_desktop_nav_item:hover > a:after {
  border-color: transparent transparent #f1f4f5 transparent;
  border-style: solid;
  border-width: 0 9px 9px 9px;
  margin-left: -9px;
  z-index: 2;
}

.header_desktop_nav_item > a span {
  display: block;
  line-height: 20px;
  overflow: hidden;
  position: relative;
  text-overflow: ellipsis;
  top: 50%;
  white-space: nowrap;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media screen and (min-width: 1280px) {
  .header_desktop_nav_item a {
    font-size: 14px;
  }

  .header_desktop_nav_item {
    margin-left: 45px;
  }
}

/* Dropdown */
.header_desktop_nav_dropdown {
  background-color: #f1f4f5;
  border: 1px solid #e2e2e2;
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  visibility: hidden;
  z-index: 1;
  -webkit-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px);
  -webkit-transition: opacity 450ms ease, transform 450ms ease, visibility 0ms linear 300ms;
  transition: opacity 450ms ease, transform 450ms ease, visibility 0ms linear 300ms;
}

.header_desktop_nav_dropdown.width_auto {
  left: auto;
  right: auto;
  -webkit-transform: translate(-50px, -20px);
  -ms-transform: translate(-50px, -20px);
  transform: translate(-50px, -20px);
}

.header_desktop_nav_item:hover .header_desktop_nav_dropdown {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

.header_desktop_nav_item:hover .header_desktop_nav_dropdown.width_auto  {
  -webkit-transform: translate(-50px, 0);
  -ms-transform: translate(-50px, 0);
  transform: translate(-50px, 0);
}

.header_desktop_nav_dropdown.width_auto .container {
  padding: 0;
}

/* Categories Dropdown */
.header_desktop_nav_dropdown_categories {
  margin: 0 -25px;
}

.header_desktop_nav_dropdown.width_auto .header_desktop_nav_dropdown_categories {
  margin: 0;
}

.header_desktop_nav_dropdown_categories.g2 .header_desktop_nav_dropdown_category {
  width: 50%;
}

.header_desktop_nav_dropdown_categories.g3 .header_desktop_nav_dropdown_category {
  width: 33.33%;
}

.header_desktop_nav_dropdown_categories.g4 .header_desktop_nav_dropdown_category {
  width: 25%;
}

.header_desktop_nav_dropdown_categories.g5 .header_desktop_nav_dropdown_category {
  width: 20%;
}

.header_desktop_nav_dropdown_categories.g6 .header_desktop_nav_dropdown_category {
  width: 16.66%;
}

.ibp .header_desktop_nav_dropdown_category {
  padding: 0 25px;
  vertical-align: top;
}

.header_desktop_nav_dropdown.width_auto .ibp .header_desktop_nav_dropdown_category {
  padding: 0;
}

.header_desktop_nav_dropdown_category h3 {
  margin: 0;
  position: relative;
}

.header_desktop_nav_dropdown_category h3 .img-wrap {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 30px;
}

.header_desktop_nav_dropdown_category h3 .img-wrap img {
  max-width: 24px;
}

.width_auto .header_desktop_nav_dropdown_category ul li img {
  display: inline-block;
  margin-right: 10px;
  max-width: 25px;
  opacity: 0.4;
}

.width_auto .header_desktop_nav_dropdown_category ul li:hover img {
  opacity: 1;
}

.header_desktop_nav_dropdown_category h3 a {
  display: block;
  font-size: 14px;
  font-weight: 700;
  line-height: 68px;
  overflow: hidden;
  padding: 0 30px;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.header_desktop_nav_dropdown_category h3 a:after {
  color: #6f2a8e;
  content: '\e901';
  font-family: ngicons;
  font-size: 6px;
  height: 68px;
  line-height: 68px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 40px;
  z-index: 2;
}

.header_desktop_nav_dropdown_category ul {
  border-top: 1px solid #e2e2e2;
  list-style-type: none;
  margin: 0;
  padding: 0 0 30px;
}

.width_auto .header_desktop_nav_dropdown_category ul {
  border-top: 0;
  padding: 0;
}

.header_desktop_nav_dropdown_category li {
  border-bottom: 1px solid #e2e2e2;
}

.width_auto .header_desktop_nav_dropdown_category li {
  padding: 0 25px;
  border: 0;
}

.header_desktop_nav_dropdown_category li a {
  color: #9e9e9e;
  display: block;
  font-size: 14px;
  font-weight: 700;
  line-height: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.width_auto .header_desktop_nav_dropdown_category li a {
  display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
  line-height: 45px;
  padding: 0 10px;
  border-bottom: 1px solid #e2e2e2;
}

.width_auto .header_desktop_nav_dropdown_category li:last-of-type a {
    border-bottom: 0;
}

.width_auto .header_desktop_nav_dropdown_category li:hover > a {
  color: #262626;
}

.width_auto .header_desktop_nav_dropdown_category li:hover .header_desktop_nav_dropdown_sub_category {
  opacity: 1;
  visibility: visible;
}

/* Links Dropdown */
.header_desktop_nav_dropdown_links {
  border-right: 1px solid #e2e2e2;
  margin: 25px 0;
}

.header_desktop_nav_dropdown_links.g2 .header_desktop_nav_dropdown_link {
  width: 50%;
}

.header_desktop_nav_dropdown_links.g3 .header_desktop_nav_dropdown_link {
  width: 33.33%;
}

.header_desktop_nav_dropdown_links.g4 .header_desktop_nav_dropdown_link {
  width: 25%;
}

.header_desktop_nav_dropdown_links.g5 .header_desktop_nav_dropdown_link {
  width: 20%;
}

.header_desktop_nav_dropdown_links.g6 .header_desktop_nav_dropdown_link {
  width: 16.66%;
}

.ibp .header_desktop_nav_dropdown_link {
  border-left: 1px solid #e2e2e2;
  padding: 0 25px;
  vertical-align: top;
}

.header_desktop_nav_dropdown_link h3 {
  margin: 0;
  position: relative;
}

.header_desktop_nav_dropdown_link .img-wrap {
  height: 60px;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
}

.header_desktop_nav_dropdown_link .img-wrap img {
  max-width: 80px;
}

.header_desktop_nav_dropdown_link h3 a {
  color: #6f1e86;
  display: block;
  font-size: 14px;
  font-weight: 700;;
  line-height: 26px;
  overflow: hidden;
  padding-top: 74px;
  position: relative;
  text-align: center;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
  z-index: 1;
}

/* Search */
.header_desktop .header_search {
  float: right;
  position: relative;
  top: 50%;
  width: 275px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.header_desktop .header_search {
  visibility: hidden;
  -webkit-transform: translate(80px, -50%);
  -ms-transform: translate(80px, -50%);
  transform: translate(80px, -50%);
  -webkit-transition: opacity 400ms ease-in-out, visibility 400ms ease-in-out, transform 1s ease-in-out;
  transition: opacity 400ms ease-in-out, visibility 400ms ease-in-out, transform 1s ease-in-out;
  opacity: 0;
  height: 0;
  top: -50%;
  width: calc(100% - 175px);
}

.header_desktop .header_search.active {
  visibility: visible;
  opacity: 1;
  height: 100%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

.header_desktop .header_search form {
  width: 400px;
  margin: 0 -80px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

/* Select Language */
.header_desktop .select_language {
  float: right;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 2;
} 

.mobile_sub_menu{
  margin-top:
}

.mobile_sub_menu > li a {
  font-size: 12px !important;
  color: #878787 !important;
}

.mobile_sub_menu > li a:after{
    content: '\e901';
    font-family: ngicons;
    font-size: 8px;
    margin-left: 14px;
}

/*Sub Category Menu*/
.header_desktop_nav_dropdown_sub_category {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  left: 100%;
  top: 0;
  background: #f1f4f5;
  border: 1px solid #e2e2e2;
  border-top: 0;
  -webkit-transition: opacity .1s linear, visibility .1s linear;
  transition: opacity .1s linear, visibility .1s linear;
}

.header_desktop_nav_dropdown_sub_category li {
  padding: 0 10px;
}

/*Header Search*/
.header_desktop_nav_item > a img {
  display: block;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1
}

.header_desktop_nav_item.search-icon,
.header_desktop_nav_item.select {
  float: right;
}

.close-search {
  position: absolute;
  right: -80px;
  color: black;
  font-size: 10px;
  font-weight: normal;
  top: 50%;
  transform: translateY(-50%);
}

.close-search:after {
  content: '\78';
  font-family: ngicons;
}

/* splash batch and notification*/
.splash-container #header, 
#header.has-push-notification {
  height: 95px;
}
.notification_close_body .splash-container #header, 
.notification_close_body #header.has-push-notification {
  height: 60px;
}
.splash-container .header_desktop, 
#header.has-push-notification .header_desktop {
  top: 50px;
}
.splash-container .header_mobile, 
#header.has-push-notification .header_mobile {
  top: 40px;
}
.notification_close_body .splash-container .header_mobile, 
.notification_close_body #header.has-push-notification .header_mobile {
  top: 0;
}
.fixed .header_desktop, .fixed .header_mobile, 
.fixed #header.has-push-notification .header_desktop, 
.fixed #header.has-push-notification .header_mobile{
  top: 0;
}
.fixed #header.has-push-notification {
  height: 81px;
}
.notification_close_body .header_desktop,
.notification_close_body .header_mobile, 
.notification_close_body #header.has-push-notification .header_desktop,
.notification_close_body #header.has-push-notification .header_mobile{
  top: 0;
}
.splash-container .header_mobile_dropdown, 
#header.has-push-notification .header_mobile_dropdown {
  top: 94px;
}
.fixed .header_mobile_dropdown,
.notification_close_body .header_mobile_dropdown, 
.fixed #header.has-push-notification .header_mobile_dropdown, 
.notification_close_body #header.has-push-notification .header_mobile_dropdown {
  top: 59px;
}
.push_notification {
  text-align: center;
  background: #000;
  color: #fff;
  font-size: 12px;
  height: 40px;
  line-height: normal;
  font-weight: 500;
  background: url("../images/notification_bg.png") right top no-repeat #000;
  background-size: cover;
  position: relative;
  padding: 5px 3%;
}
span.notification_close {
    position: absolute;
    right: 7px;
    height: auto;
    line-height: normal;
    top: 50%;
    font-size: 16px;
    margin: -12px 0 0 0;
    cursor: pointer;
}
.push_notification .notification_label{
  display: inline;
}
.push_notification .notification_link {
  display: inline-block;
  color: #fff;
  text-decoration: underline;
  padding-left: 0;
  padding-top: 2px;
}

@media screen and (min-width: 540px) {
  .push_notification {
    height: 35px;
    line-height: 35px;
    padding: 0 3%;
  }
  .push_notification .notification_label{
    display: inline-block;
  }
  .push_notification .notification_link {
    display: inline-block;
    padding-left: 5px;
  }
}
@media screen and (min-width: 992px) {
  .splash-container #header, 
  #header.has-push-notification {
    height: 131px;
  }
  .push_notification {
    font-size: 14px;
    height: 50px;
    line-height: 50px;
  }
  span.notification_close {
    right: 25px;
  }
  .notification_close_body .splash-container #header, 
  .notification_close_body #header.has-push-notification {
    height: 81px;
  }
}

.header_desktop_nav_item span.nav_batch {
    width: 6px;
    height: 6px;
    background: #fd1907;
    display: inline-block;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    right: -5px;
    margin: -12px 0 0 0;
}
.splash-container .header_mobile_dropdown nav h3 span.nav_batch {
    width: 6px;
    height: 6px;
    background: #fd1907;
    display: inline-block;
    border-radius: 50%;
    position: relative;
    top: -10px;
}

/****************************
-- Navbar --
****************************/
.header_desktop_nav_item {
  margin-left: 10px;
}

.header_desktop_nav_item.link:hover > a:before,
.header_desktop_nav_item.link:hover > a:after {
  opacity: 0;
}

.header_desktop_nav_item.profile {
  float: right;
}


.header_desktop_nav_item.shop_now {
  float: right;
}

.header_desktop_nav_item .shop_now_btn {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  
}

.header_mobile_bar_toggle {
  left: 30px;
}

.header_mobile_profile_toggle {
  position: absolute;
  right: 70px;
  width: auto;
  top: 0;
  height: 100%;
}

.header_mobile_profile_dropdown {
  bottom: 0;
  opacity: 0;
  position: fixed;
  top: 59px;
  width: 100%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 300ms ease-in-out, visibility 300ms ease-in-out;
  transition: opacity 300ms ease-in-out, visibility 300ms ease-in-out;
}

.header_mobile_profile_dropdown.active {
  visibility: visible;
  opacity: 1;
}

@media screen and (min-width: 1024px) {
  .header_desktop_nav_item {
    margin-left: 15px;
  }
}

@media screen and (min-width: 1280px) {
  .header_desktop_nav_item {
    margin-left: 20px;
  }

  @media screen and (min-width: 1440px) {
    .header_desktop_nav_item {
      margin-left: 30px;
    }
  }
}

/****************************
-- Shopping Cart --
****************************/
.header_desktop_nav_item.cart_item {
  float: right;
}

.header_desktop .cart {
  float: right;
  margin-right: 10px;
  position: relative;
  margin-top: 23px;
  z-index: 2;
}

.header_mobile .cart {
  position: absolute;
  right: 30px;
  width: 25px;
  top: 0;
  height: 100%;
}

.cart .cart-img {
  max-width: 35px;
  padding-bottom: 25px;
}

.cart .cart-link:before, .cart .cart-link:after {
  border: 0;
  bottom: -1px;
  content: '';
  height: 0;
  left: 50%;
  opacity: 0;
  position: absolute;
  width: 0;
  -webkit-transition: opacity 450ms ease, transform 450ms ease, visibility 0ms linear 300ms;
  transition: opacity 450ms ease, transform 450ms ease, visibility 0ms linear 300ms;
}

.cart:hover > a:before,
.cart:hover > a:after {
  opacity: 1;
}

.cart:hover > a:before {
  border-color: transparent transparent #fff transparent;
  border-style: solid;
  border-width: 10px;
  margin-left: -9px;
  z-index: 2;
}

.cart:hover > a:after {
  border-color: transparent transparent #e2e2e2 transparent ;
  border-style: solid;
  border-width: 11px;
  margin-left: -10px;
  z-index: 1;
}

.header_mobile_bar .cart .red-bubble {
  font-size: 12px;
  font-weight: bold;
  color: white;
  background-color: red;
  position: absolute;
  top: 9px;
  right: -8px;
  border-radius: 50%;
  text-align: center;
  padding: 2px 5px;
}

.header_desktop .cart .red-bubble {
  top: -7px;
}

.cart .cart-dropdown {
  position: absolute;
  left: auto;
  right: -20px;
  width: 320px;
  visibility: hidden;
  opacity: 0;
  z-index: 1;
  -webkit-transform: translateY(-20px);
  -ms-transform: translateY(-20px);
  transform: translateY(-20px);
  -webkit-transition: opacity 450ms ease, transform 450ms ease, visibility 0ms linear 300ms;
  transition: opacity 450ms ease, transform 450ms ease, visibility 0ms linear 300ms;
}

.cart .cart-dropdown .empty-cart {
    font-size: 14px;
    padding: 30px;
    text-align: center;
}

.cart:hover .cart-dropdown {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

.cart-dropdown p {
  font-size: 13px;
  line-height: 1.38;
}

@media (min-width: 768px) {
  .cart-dropdown p {
      font-size: 14px;
  }
}

.cart-dropdown .item-content p:last-child {
  margin-bottom: 0;
}

.cart .cart-dropdown .cart-container {
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  background-color: #fff;
  z-index: 1;
  position: relative;
  min-height: 90px;
}

.cart-dropdown .cart-items {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: right;
  font-size: 13px;
  color: #000000;
}

@media (min-width: 768px) {
  .cart-dropdown .cart-items {
    border: 1px solid #e2e2e2;
    font-size: 14px;
  }
}

.cart-dropdown .cart-items li:last-child {
  border-bottom: 0;
}

.cart-dropdown .cart-items li {
  padding: 11px 17px;
  min-height: 92px;
  border-bottom: 1px solid #e2e2e2;
}

@media (min-width: 768px) {
  .cart-dropdown .cart-items li {
      padding: 20px;
  }
}

.cart-dropdown .cart-items li .cart-item-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
}

.cart-dropdown .item-image {
  width: 30%;
  text-align: left;
  margin-right: 5%;
}

.cart-dropdown .item-image img {
  display: inline-block;
  height: auto;
  vertical-align: middle;
}

.cart-dropdown .item-content {
  width: 65%;
}

.cart-dropdown .cart-footer {
  text-align: center;
  padding: 12px;
}

@media (min-width: 768px) {
  .cart-dropdown .cart-footer {
    border: 1px solid #e2e2e2;
    border-top: 0;
  }
}

.cart-dropdown .cart-footer .btn {
  width: 100%;
  font-size: 13px;
  padding: 9px 17px;
  line-height: normal;
  letter-spacing: 1px;
}

.cart-dropdown .more-items {
  margin: 0;
}

.cart-dropdown .more-items p {
  margin-bottom: 10px;
  font-size: 14px;
}

.cart-dropdown .more-items .btn {
  margin-bottom: 6px;
}

@media screen and (min-width: 768px) {
  .header_desktop_nav_item.shop_now .btn {
    font-size: 12px;
  }
}

@media screen and (min-width: 1280px) {
  .header_desktop_nav_item.shop_now .btn {
    font-size: 14px;
  }
}

.loader-wrapper {
  position: absolute;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  background: #000;
  visibility: visible;
  opacity: 0.6;
}

.loader-wrapper::after {
  content: "";
  background: url(/images/ajax-loader-2.gif) no-repeat center center;
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  opacity: 1 !important;
  background-size: contain;
  width: 70px;
  height: 70px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.hide {
  display: none !important;
}

/*Success Message*/ 
.success-message {
  clear: both;
  margin-top: 10px;
}

.success-message .checkmark {
  color: green;
  margin-right: 5px;
  font-weight: bold;   
}

/*Profile Login dropdown*/
.header_desktop .profile_login_item {
  position: relative;
  margin-top: 20px;
}

.header_desktop .profile_login_item > a {
  display: block;
  height: 100%;
}

.profile_login_item > a:before, .profile_login_item > a:after {
  border: 0;
  bottom: -1px;
  content: '';
  height: 0;
  left: 50%;
  opacity: 0;
  position: absolute;
  width: 0;
  -webkit-transition: opacity 450ms ease, transform 450ms ease, visibility 0ms linear 300ms;
  transition: opacity 450ms ease, transform 450ms ease, visibility 0ms linear 300ms;
}

.profile_login_item:hover > a:before,
.profile_login_item:hover > a:after {
  opacity: 1;
}

.profile_login_item.link:hover > a:before,
.profile_login_item.link:hover > a:after {
  opacity: 0;
}

.profile_login_item:hover > a:before {
  border-color: transparent transparent #fff transparent;
  border-style: solid;
  border-width: 10px;
  margin-left: -9px;
  z-index: 2;
}

.profile_login_item:hover > a:after {
  border-color: transparent transparent #e2e2e2 transparent ;
  border-style: solid;
  border-width: 11px;
  margin-left: -10px;
  z-index: 1;
}

.profile_login_item .link-items {
  position: relative;
}

.profile_login_item .link-items p {
  font-size: 8.27px;
  line-height: 1.5;
  font-weight: bold;
  padding-bottom: 20px;
  margin-bottom: 0;
}

.header_mobile_profile_toggle .link-items { 
  position: relative;
  margin-top: 10px;
  text-align: center;
}

.header_mobile_profile_toggle .link-items img {
  margin: 0 auto;
}

.header_mobile_profile_toggle .link-items p {
  font-size: 8.27px;
  line-height: 1.5;
  font-weight: bold;
  padding-bottom: 0;
  color: #262626;
}

.profile_login_item .link img {
  max-width: 40px;
  display: block;
  position: static;
  z-index: 1;
  margin: 0 auto;
} 

.profile_login_item .login-dropdown {
  position: absolute;
  left: auto;
  right: -20px;
  width: 320px;
  visibility: hidden;
  opacity: 0;
  z-index: 1;
  -webkit-transition: opacity 450ms ease, transform 450ms ease, visibility 0ms linear 300ms;
  transition: opacity 450ms ease, transform 450ms ease, visibility 0ms linear 300ms;
}

.profile_login_item:hover .login-dropdown {
  visibility: visible;
  opacity: 1;
  transition-delay: 0s;
}

.login-dropdown .container {
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  border: 1px solid #e2e2e2;
  background-color: #fff;
  z-index: 1;
  position: relative;
  min-height: 90px;
}

.login-dropdown .header,
.login-dropdown .body  {
  padding: 20px 0;
  border-bottom: 1px solid #000000;
} 

.login-dropdown .header {
  padding-bottom: 10px;
}

.login-dropdown .body  {
  padding: 10px 0 20px;
}

.login-dropdown .footer  {
  padding: 20px 0 20px;
}

.login-dropdown ul li {
  position: relative;
  padding-bottom: 6px;
  line-height: 25px;
}

.login-dropdown ul li, .login-dropdown p, .login-dropdown ul li a {
  padding-bottom: 6px;
  font-size: 16px;
  line-height: 25px;
  font-weight: normal;
  margin-bottom: 0;
}

.login-dropdown .welcome {
  font-size: 25px;
  line-height: 1.5;
}

.login-dropdown .container .btn {
  width: 100%;
  box-sizing: border-box;
  font-size: 14px;
  padding: 9px 17px;
  line-height: normal;
  letter-spacing: 1px;
}

.login-dropdown ul li a {
  color: #262626;
}

.login-dropdown ul li img {
  display: inline-block;
  vertical-align: middle;
  max-width: 20px;
  margin-right: 10px;
}

.login-dropdown ul li span {
  vertical-align: middle;
}

.logged-out .body .btn {
  margin-top: 14px;
}

.logged-out li {
  padding-left: 20px;
}

.logged-out li:before { 
  content:"\2713\0020"; 
  padding-right: 5px;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

